/* CSS Document
crvena = #8e1534
*/
@import url('https://fonts.googleapis.com/css?family=Dosis:400,500,600|Open+Sans:400,600,700');
@font-face {
  font-family: 'SansaProBold';
  src: url('https://test.cakemaster.rs/fonts/SansaPro-Bold.eot');
  src: url('https://test.cakemaster.rs/fonts/SansaPro-Bold.eot') format('embedded-opentype'),
       url('https://test.cakemaster.rs/fonts/SansaPro-Bold.woff') format('woff'),
       url('https://test.cakemaster.rs/fonts/SansaPro-Bold.ttf')  format('truetype'),
       url('https://test.cakemaster.rs/fonts/SansaPro-Bold.svg') format('svg');
}
@font-face {
  font-family: 'SansaProNormal';
  src: url('https://test.cakemaster.rs/fonts/SansaPro-Normal.eot');
  src: url('https://test.cakemaster.rs/fonts/SansaPro-Normal.eot') format('embedded-opentype'),
       url('https://test.cakemaster.rs/fonts/SansaPro-Normal.woff') format('woff'),
       url('https://test.cakemaster.rs/fonts/SansaPro-Normal.ttf')  format('truetype'),
       url('https://test.cakemaster.rs/fonts/SansaPro-Normal.svg') format('svg');
}
body { font-family: 'SansaProNormal', sans-serif; font-size:16px; color:#666666; overflow-x: hidden; }
.whiteback { background-color:#ffffff; border:solid 1px #dedede; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt35 { margin-top:35px; }
.mt40 { margin-top:40px; }
.mt50 { margin-top:50px; }
.mt100 { margin-top:60px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb35 { margin-bottom:35px; }
.mb40 { margin-bottom:40px; }
.mb50 { margin-bottom:50px; }
.ml15 { margin-left: 15px; }
/*---------------------------------------------------------------------------------meni----------------------*/
.onlymobile { display: none; }
.paddjezik { padding-right: 0px !important; }
.transparent { font-family: SansaProNormal; background-color: rgba(255,255,255,1) !important; transition: all .6s ease; }
.meni { background-color: rgba(255,255,255,1); transition: all .6s ease; }
.logo img { margin-top: 5px; margin-bottom: 5px; }
.belacolade { margin-right: 0; margin-left: auto; height: 50px; margin-top: 15px; }
.menicenter { text-align: center; }
.mojmeni { float: none !important; display: inline-block; }
.meni2 { background-color: transparent; margin-bottom: 0px; border-bottom: 0px; padding-top: 15px; padding-bottom: 0px; }
.meni2 ul li a { color: #6d230a !important; font-size: 16px;   text-decoration: none; cursor: pointer; transition: all .6s ease; }
.meni2 ul li a:hover { color: #e50075 !important; text-decoration: none; transition: all .6s ease; }
.meni2 i { margin-left: 10px; }
.navbar-right .dropdown-menu { right: auto; left: -4px; }
.navbar-right .dropdown-menu li { width: auto; }
.dropdown-menu li { border-right: 0 !important; }
.dropdown-menu>li>a { text-align: left !important; font-size: 14px !important; padding: 8px 20px !important; }
.navbar-nav>li>.dropdown-menu{ margin-top: 4px; background-color: rgba(10,10,10,0.95); }
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover { color: #fff !important; background-color: transparent; }
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background-color: transparent; }
.jezici { height: 20px; }
/*---------------------------------------------------------------------------------meni----------------------*/
/*---------------------------------------------------------------------------------slider--------------------*/
.slajder { padding:0 !important; }
.visinaslidera { height:560px; }
.paddingslider { padding-left:0; padding-right:0px; }
.topizdvojeno { width:50%; }
.textslider { display:table-cell; vertical-align:middle; height:560px; padding-left:100px; padding-right:30px; color:#fff; font-size:17px; line-height:20px; }
.textslider a { margin-top:20px; }
.textslider h1 { font-family: 'Dosis', sans-serif; font-size: 36px; font-weight: 400; text-transform: uppercase; letter-spacing: 0.2em; margin-bottom:25px; }
.textslider span { display:block; margin:25px 0 10px 0; font-style:italic; color:#5bc0de; font-size:18px; }
.carousel-indicators .active { background-color:#2980b9; }
.carousel-inner img { width:100%; }
.carousel-control { margin: 0; padding: 0; width: 5%; }
.carousel-control.left { opacity: 0.6; filter:alpha(opacity=60); display: block; position: absolute; top: 50%; margin-top: -50px; z-index: 6; transition:all .6s ease; background-image: none !important; text-align: left; }
.carousel-control.right { opacity: 0.6; filter:alpha(opacity=60); display: block; position: absolute; top: 50%; margin-top: -50px; z-index: 6; transition: all .6s ease; background-image: none !important; text-align: right; }
.carousel-control.left:hover, .carousel-control.right:hover { opacity: 1; filter:alpha(opacity=100); transition: all .6s ease; }
/* Carousel Header Styles */
.header-text { padding-top: 120px; padding-bottom: 120px; padding-left: 20px; padding-right: 20px; text-align: center; width: 40%; margin-left: 10%; }
.header-text h1 { font-size:40px; letter-spacing:2px; color:#e50075; margin-bottom:40px; }
.header-text p { font-size:16px; color:#ffffff; }
.pasusjedan { font-family: SansaProBold; margin-bottom: 20px; }
.prijaviseslider { padding:10px 20px; color:#fff; background-color:rgba(229,0,117,1); margin-top:30px; display:inline-block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; transition:all .6s ease; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.prijaviseslider:hover { padding:10px 20px; color:#fff; background-color:rgba(229,0,117,0.75); margin-top:30px; display:inline-block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; transition:all .6s ease; text-decoration: none !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.carousel-fade .carousel-inner .item { -webkit-transition-property: opacity; transition-property: opacity; transition-duration: 1s !important; }
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { opacity: 0; }
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1; }
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-control { z-index: 2; }
/*---------------------------------------------------------------------------------slider--------------------*/
/*---------------------------------------------------------------------------------futer---------------------*/
.newsletter::-moz-placeholder { color: #fff; }
.newsletter:-ms-input-placeholder { color: #fff; }
.newsletter::-webkit-input-placeholder { color: #fff; }
.newsletterpozadina { background-color: rgba(142,21,52,1); margin-top:40px; padding-top: 35px; padding-bottom: 35px; }
.newsletter h1 { font-size: 28px; font-family: 'Dosis', sans-serif; font-weight: 400; text-transform: uppercase; letter-spacing: 0.2em; color: #fff; }
.newsletter p { color:#fff; margin-bottom: 30px; }
.newsletterbox { padding-left: 150px; padding-right: 150px; }
.futer { padding-top:20px; padding-bottom:20px; border-top: solid 1px #c49781; }
.futermeni { list-style:none; padding:0px; margin:10px 0 0 0; }
.futermeni li { display: inline-block; margin-right: 25px; }
.futermeni li a { color: #6d230a !important; font-size: 16px; text-decoration: none; cursor: pointer; transition: all .6s ease; }
.futermeni li a:hover { color: #e50075 !important; text-decoration: none; transition: all .6s ease; }
.futersocial { list-style:none; padding:0px; margin:0; }
.futersocial li { display: inline-block; margin-left: 15px; color: #6d230a; }
.futersocial li a { color: #6d230a !important; font-size: 26px; text-decoration: none; cursor: pointer; transition: all .6s ease; }
.futersocial li a:hover { color: #e50075 !important; text-decoration: none; transition: all .6s ease; }
.desnofuter { text-align: right; }
.aktivna { color:#838383 !important; }
.socialfuter { display:inline-block; margin-right:5px; color: #fff !important;  }
.socialshare { display:inline-block; margin-right:5px; color: #fff !important; padding: 10px !important; }
.facecolor { background-color:#334f8d; }
.twittercolor { background-color:#00acee; }
.linkedincolor { background-color:#0E76A8; }
.emailcolor {background-color:#cccccc; }
.bgface { background-color:#334f8d; padding:2px 7px; }
.bginstagram { background-color:#d62976; padding:2px 5px; }
.bgyoutube { background-color:#c41c23; padding:2px 5px; }
.bglikedin { background-color:#0E76A8; padding:2px 5px; }
.vibwhat { display:inline-block; height:30px; margin-left:5px; margin-top:-3px; }
/*---------------------------------------------------------------------------------futer---------------------*/
/*---------------------------------------------------------------------------------cookies-------------------*/
.kolacici { display: none; background-color: rgba(0,0,0,0.9); color:#fff; padding: 20px 0; text-align: center; position: fixed; bottom: 0; left: 0; right: 0; z-index: 99999 !important; }
.dugmekolacici { color: #fff; border: 2px solid rgba(255,255,255, .75); background: transparent; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: auto; padding: 5px 15px; font-size: 12px; font-weight: 400; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: all .6s ease; }
.dugmekolacici:hover { color: #000; background: #fff; transition: all .6s ease; }
/*---------------------------------------------------------------------------------cookies-------------------*/


/*---------------------------------------------------------------------------------contact-------------------*/
.mapa { width: 100%; height: 450px; }
.slidermini { padding: 100px 0; color: #fff; }
.slidermini h1 { font-family: 'Dosis', sans-serif; font-size: 38px; font-weight: 400; line-height: 1.4; text-transform: uppercase; letter-spacing: 0.5em; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7); }
.slidermini p { font-family: 'Dosis', sans-serif; font-size: 16px; font-weight: 400; line-height: 1.4; text-transform: uppercase; letter-spacing: 0.2em; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7); }
.kontakt a { color: #666; text-decoration: none; }
.kontakt a:hover { text-decoration: none; }
.kontakt label { font-weight: 400; }
.kontakt h1 { font-family: 'Dosis', sans-serif; text-transform: uppercase; position: relative; text-align: center; font-size: 26px; font-weight: 400; margin-bottom: 25px; margin-top: 35px; letter-spacing: 0.1em; color: #8e1534; }
.mojselect { background-color: #fff !important; padding: 0px !important; }
.iconcont {margin-right: 10px; font-size:22px; color: #8e1534; width: 50px; }
.infosmall { text-align: center; margin-bottom: 25px; transition: all .6s ease; opacity: 1; filter:alpha(opacity=100); }
.infosmall:hover { transition: all .6s ease; opacity: 0.6; filter:alpha(opacity=60); }
.infosmall span { font-size: 40px; color:#b1b1b1 !important; }
.infosmall h1 { font-size: 14px; font-weight: 400; color:#999; margin-bottom: 15px; }
.infosmall p { color:#666; }
.infosmall a { text-decoration: none; }
.infosmall a:hover { text-decoration: none; }
.infotext h1 { font-size: 24px; font-weight: 400; color:#178ec6; margin-bottom: 20px; margin-top: 0px; }
.infotext h2 { font-size: 20px; font-weight: 400; }
.filter { background-color: rgba(0,0,0,0.4); }
.ostalodugme { color: #666; border: 2px solid rgba(10,10,10,1); background: transparent; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; height: auto; padding: 5px 15px; font-size: 12px; font-weight: 400; text-transform: uppercase; text-decoration: none; letter-spacing: 2px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; transition: all .6s ease; }
.ostalodugme:hover { color: #fff; background-color: rgba(10,10,10,1); transition: all .6s ease; text-decoration: none; }
/*---------------------------------------------------------------------------------contact-------------------*/
.naslovna { font-size:40px; letter-spacing:2px; color:#e50075; margin-top:40px; margin-bottom:40px; }
.belapozadina { background-color: #fff; }
.paddingprijava { padding: 40px; }
.braonfont { color: #6d230a; }
.crvenifont { color:#e50075; }
.boldfont { font-family: SansaProNormal; }
.crtica { display:inline-block; width:100px; border-bottom:solid 1px #e50075; margin-bottom:40px; }
.uslovikonkursa { margin-top:40px; padding: 15px 20px; background-color:#e50075; color: #fff; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; font-family: SansaProBold; font-size: 26px; }
.uslovi { color: #fff; }
.uslovi h1 { font-size: 30px; color:#e50075; } 
.uslovi h2 { font-family: SansaProBold; font-size: 20px; color:#fff; margin-top: 30px; }
.uslovi ul { list-style: none !important; }
.uslovi ul li::before { content: "\2022"; color: #e50075; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em; }
.uslovicrta { display: block; border-bottom:solid 1px #e50075; margin-top:30px; margin-bottom: 30px; }
.uslovicrta2 { display: block; border-bottom:solid 2px #e50075; margin-top:30px; margin-bottom: 20px; }
.prijava { padding-left: 120px; padding-right: 120px; }
.prijava label { color: #6d230a; }
.form-control { height: 40px; padding: 10px 12px; color: #6d230a; border: 1px solid #d3a38a; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); box-shadow: inset 0 1px 1px rgba(0,0,0,.075); -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; }
::placeholder { color: #d3a38a; opacity: 1; }
:-ms-input-placeholder { color: #d3a38a; }
::-ms-input-placeholder { color: #d3a38a; }
.obavezno { color: #fff; display: inline-block; margin-bottom: 40px; margin-left: 20px; margin-top: 10px; }
.prijavadugme { padding:10px 25px; color:#fff; background-color:rgba(229,0,117,1); display:inline-block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; transition:all .6s ease; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.prijavadugme:hover { padding:10px 25px; color:#fff; background-color:rgba(186,2,96,1); display:inline-block; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; transition:all .6s ease; text-decoration: none !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.btn-primary {
    color: #fff;
    background-color: #e50075;
    border-color: #e50075;
}.btn-primary:hover {
    background-color: #ba0260;
    border-color: #ba0260;
}
.btn { padding: 9px 12px; height: 40px; }

.mojcekbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.mojcekbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.mojcekbox:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.mojcekbox input:checked ~ .checkmark {
  background-color: #eee;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.mojcekbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.mojcekbox .checkmark:after {
  	left: 10px;
	top: 2px;
	width: 5px;
	height: 18px;
	border: solid #e50075;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media (max-width: 1200px){
	.header-text { padding-top: 100px; padding-bottom: 100px; padding-left: 20px; padding-right: 20px; text-align: center; width: 42%; margin-left: 8%; }
	.header-text h1 { font-size: 30px; letter-spacing:2px; color:#e50075; margin-bottom:40px; }
	.belacolade { height: 50px; margin-top: 5px; }
	.uslovikonkursa { margin-top:40px; padding: 15px 20px; font-size: 22px; }
	.uslovi h1 { font-size: 28px; }
	
	.paddingstrane { padding-left: 40px; padding-right: 40px; }
	
	.nav>li>a { padding: 10px 15px; }
	.selektvise  { font-size: 11px !important; }
	.margintop { margin-top: 50px; }
	.topizdvojeno { width: 70%; }
}

@media (max-width: 992px){
	.header-text { padding-top: 90px; padding-bottom: 90px; padding-left: 20px; padding-right: 20px; text-align: center; width: 100%; margin-left: 0; }
	.header-text h1 { font-size: 30px; letter-spacing:2px; color:#e50075; margin-bottom:40px; }
	.logo img { height: 40px; margin-top: 12px; }
	.nav>li>a { padding: 10px 8px; }
	
	.paddingstrane { padding-left: 25px; padding-right: 25px; }
	
	.meni2 ul li a { font-size: 14px !important; }
	.prijava { padding-left: 15px; padding-right: 15px; }
	
	.kolacici { padding: 20px 15px; font-size: 12px; }
	.dugmekolacici { display: block; margin-left: auto; margin-right: auto; margin-top: 10px; }
	.agent-name { font-size: 26px; margin-top: 10px; }
	.topizdvojeno { width: 100%; }
	.carousel-control.right { right: 10px; }
	.textslider { padding-left: 60px; padding-right: 60px; }
	.slikaagenta { height: 150px; }
	.standetaljnoinfo { font-size: 14px; }
}

@media (max-width: 768px){
	.futer { text-align: center !important; }
	.futer ul { margin-bottom: 10px; }
	.desnofuter { text-align: center !important; }
	.naslovna { font-size: 36px; }
	.header-text { padding-top: 50px; padding-bottom: 50px; padding-left: 20px; padding-right: 20px; text-align: center; width: 100%; margin-left: 0px; }
	.header-text h1 { font-size: 30px; letter-spacing:2px; color:#e50075; margin-bottom:40px; }
	.meni2 { padding-top: 0px; }
	.navbar-inverse .navbar-toggle { border-color: #6d230a; background-color: #6d230a; }
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover { border-color: #6d230a; background-color: #6d230a; }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: #6d230a; }
	.paddingstrane { padding-left: 0px; padding-right: 0px; }
	.transparent { background-color: rgba(255,255,255,1) !important; }
	.meni2 ul li a { font-size: 14px !important; text-align: center !important; padding: 10px 5px !important; }
	.onlymobile { display: block; }
	.onlymobile img { height: 40px; margin-top: -11px; }
	.navbar-toggle { margin-right: 0px; }
	.navbar-brand { padding: 15px 0px; }
	.pagination>li>a, .pagination>li>span { padding: 6px 8px; }
	.mobright { text-align: left !important; }
}